
@media screen and (max-width: 1575px) {
	.container {
		width: 95%;
	}

	.header_menu:after {
		width: 92vw;
	}

	.header_logo {
		width: 15vw;
	}

	.map_logo {
		width: 5vw;
	}

	.client_card {
	    top: 18vw;
	    left: 25vw;
	}

	.card {
		width: 56vw;
	}

	.card_link {
	    left: 21vw;
	    top: 11.5vw;
	}

	.card_link img {
		width: 3.5vw;
	}

	.card_link::after {
		width: 3.5vw;
		height: 3.5vw;
		background-size: 3.5vw;
	}

	.hint {
	    font-size: 1vw;
	    width: 9vw;
	    padding: 1.5vw 2vw;
	    line-height: 1.5vw;
	    left: 22vw;
	    top: -2vw;
	}

	.main_title {
		font-size: 3vw;
		width: 50%;

	}

	.main {
		margin-top: 6vw;
		margin-left: 6vw;
	}

	.main_list {
		margin: 3vw 0;
	}

	.girl {
		width: 51vw;
    	top: 19vw;
	}



	.paralax_1 {
		width: 22vw;
		height: 20vw;
		top: -4vw;
	}

	.paralax_2 {
		width: 8vw;
    	height: 15vw;
    	top: 10vw;
	}

	.btn {
		margin-bottom: 8vw;
	}

	.wave img {
		top: 60vw;
	}

	dialog {
		padding: 3vw 5vw;
		position: absolute;
		top: 20vw;
	}

	.dialog_title {
		font-size: 2vw;
	}

	.dialog_text {
		font-size: 1vw;
		width: 33vw;
		text-align: center;
		margin: 1.5vw auto;
		line-height: 1.5vw;
	}

	select {
		width: 30vw;
    	height: 4vw;
    	font-size: 1vw;
    	padding-left: 2vw;
    	margin-bottom: 1.5vw;
	}

	input {
		width: 27vw;
		height: 4vw;
		font-size: 1vw;
		padding-left: 3vw;
		margin-bottom: 1.5vw;
	}

	.submit {
		width: 30vw;
		height: 4vw;
		font-size: 1vw;
		padding-left: 4vw;
	}

	.submit::after {
		width: 30vw;
		height: 4vw;
		top: 0.2vw;
	}

	.plant {
		width: 12vw;
		right: -6vw;
	}

	.book {
		width: 15vw;
    	top: 11vw;
    	left: -7vw;
	}

	button#close {
		top: 2vw;
		right: 2vw;
	}

}


@media screen and (max-width: 1350px) {
	
	.header_text {
		margin-left: 1vw;
		width: 10%;
	}

	.header_text p {
		font-size: 1vw;
		line-height: 1.5vw;
		width: 100%;
	}


	.map_info {
		font-size: 1vw;
		line-height: 1.5vw;
	}

	.header_map {
		justify-content: flex-start;
		width: 25%;
	}

	.hint_map_btn {
		font-size: 0.8vw;
    	width: 11vw;
    	margin-top: 0.2vw;
    	text-align: center;
	}

	.hint_map {
		width: 28vw;
    	height: 22vw;
    	position: absolute;
    	left: 29vw;
    	top: 12vw;
	}

	.hint_map iframe {
    	width: 28vw;
    	height: 22vw;
	}

	.tel_call {
		font-size: 1.5vw;
	}

	.tel_text {
		font-size: 0.8vw;
	}

	.tel_icon, .time_icon {
		width: 2vw;
		margin-right: 0.8vw;
	}

	.tel_data {
		margin-bottom: 0;
	}

	.tel_online {
		width: 2vw;
	}

	.time_info {
		font-size: 1.5vw;
	}

	.header_btn {
		width: 17vw;
    	height: 4vw;
    	font-size: 1vw;
	}

	.header_online img {
		width: 1.5vw;
    	margin-right: 1vw;
	}

	.header_online::after {
		width: 17vw;
    	height: 4vw;
    	top: 0.4vw;
	}

	.menu_item a {
		font-size: 1vw;
	}

	ul.menu_list {
		padding: 1vw 4vw 1.5vw;
	}

	.header_menu:after {
		top: 1vw;
    	height: 4.5vw;
	}

	.main_item {
		font-size: 1.3vw;
		margin-bottom: 1vw;
	}

	.btn {
	    width: 27vw;
	    font-size: 1vw;
	    padding: 1.5vw 10vw 2vw 2vw;
	    line-height: 1.5vw;
	    background-size: cover;
	    height: 6vw;
	    margin-bottom: 7vw;
	}

	.btn:before {
	    background-size: 17vw 5vw;
	    width: 17vw;
	    height: 5vw;
	    left: 17vw;
	    top: 0.5vw;
	}

	.girl {
		top: 20vw;
	}

	.wave img {
		top: 60.5vw;	
	}

	.submit {
		width: 31vw;
	}

	.submit::after {
		width: 31vw;
	}
}

@media screen and (max-width: 992px) {

	.header_content {
		padding-top: 3vw;
	}

	.header_number {
		display: flex;
		line-height: 0;
	}

	.tel {
		margin-right: 5vw;
	}

	.header_text,
	.header_map,
	.header_online {
		display: none;
	}

	.header_logo {
		width: 17vw;
	}

	.tel_icon, .time_icon, .tel_online {
		width: 3vw;
		margin-right: 1vw;
	}

	.tel_text {
		font-size: 1.2vw;
	}

	.tel_call,
	.time_info {
		font-size: 2vw;
	}

	.header_menu:after {
		display: none;
	}

	.menu-icon {
		display: block;
	}

	.header_menu nav ul {
		display: none;
	}

	.nav {
		position: absolute;
  		top: -1400px;
  		transition: top 0.6s ease;
		margin: 0;
		padding: 0;
		right: 10vw;
    	z-index: 10000;
    	border-radius: 25px;
	}

	.nav--active {
	  position: absolute;
	  top: 5vw;
	}



	.header_menu nav nav--active ul {
		display: block;
	}

	ul.menu_list {
		display: flex;
		flex-direction: column;
		padding: 3vw 2vw;
	}

	ul.main_list li {
		padding-left: 4vw;
	}



	.menu_item {
		margin-bottom: 1vw;
		line-height: 2.5vw;
	}

	.menu_item a {
		font-size: 2vw;
	}

	.btn {
		margin-bottom: 6vw;
	}

	.main {
		margin-top: 3vw;
	}

	.wave img {
		top: 51vw;
	}

	.girl {
		width: 48vw;
		top: 13vw;
	}

	.btn:after {
		width: 2vw;
	}

}


@media screen and (max-width: 768px) {

	.main_title {
		font-size: 2vw;
	}

	.client_card {
		top: 10vw;
	}

	.girl {
		width: 40vw;
	}

	.wave img {
		top: 44vw;
	}

	.tel_call, .time_info {
		line-height: 2vw;
	}

	.menu_item a {
		line-height: 1px;
	}

	button#close img {
		width: 1.5vw;
		height: 1.5vw;
	}

	.main_item {
		font-size: 1.2vw;
	}


	

}


@media screen and (max-width: 420px) {

	.main_list {
		margin-bottom: 1vw;
	}

  	


}